# AlignCenter
<span class="source-link">[[Source]](src/format/align.md#L3)</span>
```pony
primitive val AlignCenter
```

## Constructors

### create
<span class="source-link">[[Source]](src/format/align.md#L3)</span>


```pony
new val create()
: AlignCenter val^
```

#### Returns

* [AlignCenter](format-AlignCenter.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/align.md#L5)</span>


```pony
fun box eq(
  that: AlignCenter val)
: Bool val
```
#### Parameters

*   that: [AlignCenter](format-AlignCenter.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/format/align.md#L5)</span>


```pony
fun box ne(
  that: AlignCenter val)
: Bool val
```
#### Parameters

*   that: [AlignCenter](format-AlignCenter.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

